<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>everything work out in the end</title>
    <link rel="stylesheet" href="../labs_css/labs_08.css">
</head>
<body>
<h1>Hello World because I love stereotypes</h1>
<h1>Hello World because I love stereotypes</h1>
<h1>Hello World because I love stereotypes</h1>
<h1>everything work out in the end</h1>

<div class="content">
    <p>
        JavaScript (or ECMAScript) is the programming language that powers the web. Created in May 1995 by
        <a href="#">Brendan Eich</a>,
        it’s found its place...
    </p>
</div>

<section class="page-section">
    <div class="main-container">
        <h2 class="page-section__heading">
            <span class="page-section__name">Experience</span>
            <span class="page-section__hint">More about my experience</span>
        </h2>
        <div class="page-section__content">
        </div>
    </div>
</section>
<span></span>
</body>
</html>
